div, header{
    background-color:#87ceeb;	
}
header h2{
    text-align: center;
}



img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#asfur_angel img {
    width: 600px;
    height: auto;   
}
#black_edge_moray_eel img {
    width: 600px;
    height: auto;   
}
#blue_spotted_stingray img {
    width: 600px;
    height: auto;   
}
#blue_tang img {
    width: 500px;
    height: auto;   
}
#copperband_butterflyfish img {
    width: 600px;
    height: auto;   
}
#estuary_seahorse img {
    width: 600px;
    height: auto;   
}
#falcula_butterflyfish img {
    width: 600px;
    height: auto;   
}
#green_banded_goby img {
    width: 600px;
    height: auto;   
}
#indigo_hamlet img {
    width: 600px;
    height: auto;   
}
#leopard_shark img {
    width: 600px;
    height: auto;   
}




#asfur_angel .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article3 article3 article3"
    "article2 article2 aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#asfur_angel .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#asfur_angel .grid0 { 
    grid-area: header;
}
#asfur_angel .grid1 {
    grid-area: article1;
}
#asfur_angel .grid2{ 
    grid-area: article2; 
}     
#asfur_angel .grid3{ 
    grid-area: article3;
} 
#asfur_angel .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
}   
#black_edge_moray_eel .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article3 article3 aside"
    "article2 article2 article2";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#black_edge_moray_eel .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#black_edge_moray_eel .grid0 { 
    grid-area: header;
}
#black_edge_moray_eel .grid1 {
    grid-area: article1;
}
#black_edge_moray_eel .grid2{ 
    grid-area: article2; 
}     
#black_edge_moray_eel .grid3{ 
    grid-area: article3;
} 
#black_edge_moray_eel .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 40px;
}   
#blue_spotted_stingray .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article3 article3 article4"
    "article2 article2 aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#blue_spotted_stingray .glavniGrid > div:not(.grid0):not(.grid5) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#blue_spotted_stingray .grid0 { 
    grid-area: header;
}
#blue_spotted_stingray .grid1 {
    grid-area: article1;
}
#blue_spotted_stingray .grid2{ 
    grid-area: article2; 
}     
#blue_spotted_stingray .grid3{ 
    grid-area: article3;
} 
#blue_spotted_stingray .grid4{ 
    grid-area: article4;
} 
#blue_spotted_stingray .grid5{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 70px;
} 
#blue_tang .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article3 article3 article3"
    "article2 article2 aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#blue_tang .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#blue_tang .grid0 { 
    grid-area: header;
}
#blue_tang .grid1 {
    grid-area: article1;
}
#blue_tang .grid2{ 
    grid-area: article2; 
}     
#blue_tang .grid3{ 
    grid-area: article3;
} 
#blue_tang .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
}   
#copperband_butterflyfish .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article3 article3 aside"
    "article2 article2 article2";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#copperband_butterflyfish .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#copperband_butterflyfish .grid0 { 
    grid-area: header;
}
#copperband_butterflyfish .grid1 {
    grid-area: article1;
}
#copperband_butterflyfish .grid2{ 
    grid-area: article2; 
}     
#copperband_butterflyfish .grid3{ 
    grid-area: article3;
} 
#copperband_butterflyfish .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 70px;
}
#estuary_seahorse .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article3 article3 article4"
    "article2 article2 aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#estuary_seahorse .glavniGrid > div:not(.grid0):not(.grid5) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#estuary_seahorse .grid0 { 
    grid-area: header;
}
#estuary_seahorse .grid1 {
    grid-area: article1;
}
#estuary_seahorse .grid2{ 
    grid-area: article2; 
}     
#estuary_seahorse .grid3{ 
    grid-area: article3;
} 
#estuary_seahorse .grid4{ 
    grid-area: article4;
} 
#estuary_seahorse .grid5{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 70px;
} 
#falcula_butterflyfish .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article2 article2 article2"
    "article3 article3 aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#falcula_butterflyfish .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#falcula_butterflyfish .grid0 { 
    grid-area: header;
}
#falcula_butterflyfish .grid1 {
    grid-area: article1;
}
#falcula_butterflyfish .grid2{ 
    grid-area: article2; 
}     
#falcula_butterflyfish .grid3{ 
    grid-area: article3;
} 
#falcula_butterflyfish .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 40px;
}  
#green_banded_goby .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article3 article3 article3"
    "article2 article2 aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#green_banded_goby .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#green_banded_goby .grid0 { 
    grid-area: header;
}
#green_banded_goby .grid1 {
    grid-area: article1;
}
#green_banded_goby .grid2{ 
    grid-area: article2; 
}     
#green_banded_goby .grid3{ 
    grid-area: article3;
} 
#green_banded_goby .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 30px;
}
#indigo_hamlet .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article3 article3 article3"
    "article2 article2 aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#indigo_hamlet .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#indigo_hamlet .grid0 { 
    grid-area: header;
}
#indigo_hamlet .grid1 {
    grid-area: article1;
}
#indigo_hamlet .grid2{ 
    grid-area: article2; 
}     
#indigo_hamlet .grid3{ 
    grid-area: article3;
} 
#indigo_hamlet .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 90px;
}   
#leopard_shark .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article3 article3 article3"
    "article2 article2 aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#leopard_shark .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#leopard_shark .grid0 { 
    grid-area: header;
}
#leopard_shark .grid1 {
    grid-area: article1;
}
#leopard_shark .grid2{ 
    grid-area: article2; 
}     
#leopard_shark .grid3{ 
    grid-area: article3;
} 
#leopard_shark .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 70px;
}   